<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>Sample Mod Map</en>
        <de>Beispiel Mod Map</de>
    </title>
    <description>
        <en>East Peak Farm's by Hardouz. LS11 by DaleC</en>
        <de>East Peak Farm von Hardouz. LS11 von DaleC</de>
    </description>
    <iconFilename>map01/map_preview.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="EPFBriefingText1">
            <en>This map was original built by HardouZ for Farming Simulator 2009. I (DaleC) have converted it so it works 100% bug free in Single and Multiplayer so you can enjoy it without changing games all the time. Enjoy!</en>
            <de>Dies Karte wurde ursprünglich von HardouZ für Landwirtschafts-Simulator 2009 gebaut. I (DaleC) haben es so umgewandelt, es ist 100% frei von Bugs im Single-und Multiplayer-Werke, so dass Sie es ohne Spiele die ganze Zeit genießen können. Viel Spaß!</de>
        </text>
        <text name="EPFBriefingText2">
            <en>I reccommend that you use Medium to Large equipment on this map, however using some of the sheds will require smaller machinery so remember to buy a small scraper tractor won't you. The map is mostly planted with Barley, Wheat, Maize or Grass but there is one or two un-planted fields for you to plough up.</en>
            <de>Ich empfehle Ihnen, Medium nutzen, um große Ausrüstungsgegenstände auf dieser Karte, jedoch mit einigen der Schuppen werden kleinere Maschinen benötigen, so denken Sie daran, einen kleinen Kratzer Traktor kaufen willst du nicht. Die Karte ist vor allem mit Gerste, Weizen, Mais oder Gras bepflanzt, aber es gibt ein oder zwei un-Saaten für Sie zu pflügen.</de>
        </text>
        <text name="EPFBriefingText3">
            <en>This is harsh Swedish territory right here.. remember those big 4 wheel drives with plenty of horses under the hood! They will be needed. Also don't forget to check out my other mods on ls-uk!</en>
            <de>Dies ist hart schwedisches Gebiet hier .. erinnere mich an jene großen 4-Rad-Laufwerke mit viel Pferden unter der Haube! Sie werden erforderlich sein. Auch vergessen Sie nicht, dass Sie meine anderen Mods ls-uk!</de>
        </text>
    </l10n>

    <maps>
        <map id="EastPeakFarms" className="SampleModMap" filename="EPF.lua" defaultVehiclesXMLFilename="defaultVehicles.xml">
            <title>
                <en>East Peak Farms</en>
                <de>East Peak Farms</de>
            </title>
            <description>
                <en>East Peak Farm's by Hardouz. LS11 by DaleC</en>
                <de>East Peak Farm von Hardouz. LS11 von DaleC</de>
            </description>
            <briefingImagePrefix>EPF</briefingImagePrefix>
            <briefingTextPrefix>EPF</briefingTextPrefix>
            <iconFilename>map01/map_preview.png</iconFilename>
        </map>
    </maps>

</modDesc>
